<_templates Include="plants" />
<PlantBrand
	AttachToGround="false"
	DisableShadows="true"
	DistSkipPercentage="1.0"
>
	<PhysicsModel>
		<Body CenterOfMassOffset="(0; -0.1; 0)" Mass="4">
			<Constraint BreakOffThreshold="2" Type="Fixed" />
		</Body>
	</PhysicsModel>
</PlantBrand>
